/* AUTOSPORTFOTO.sk spravodajstvo */

	a {color:#ff9b14;}
	div.topline { background:url('../img/toporangeline.png') left top repeat-x; }
	div.topline.subcats { padding-top:3px;line-height:20px;height:23px;background:url('../img/toporangeline_subcats.png') left top repeat-x; position:relative;}

	div.topline.subcats ul {
		display:none;
		position:absolute;
		left:50%;
		margin-left:-480px;
		overflow:hidden;
		width:959px;
	}

	div.topline.subcats ul.active {
		display:block;
	}

	div.topline.subcats ul li {
		float:left;
		margin-right:20px;
	}
	
	div.topline.subcats ul li a {
		/*color:#999;*/
		color:#ff9b14;
		text-transform:uppercase;
		font-size:0.8em;
	}
	
	div.topline.subcats ul li a:hover, div.topline.subcats ul li.active a {
		color:#bbb;
	}

	#header {
		position:relative;
		background:url(/img/newdesign/header_texture_background.png) repeat-x center top;
	}

	#header .mainbox {
		background:transparent;
	}
	
	#header .lightback {
		position:absolute;
		background:url(/img/newdesign/header_texture_center_background.png) no-repeat center top;
		height:100px;
		width:100%;
	}

	#header .mainbox h1 {
		width:173px;
		float:right;
	}
	
	#header .mainbox h1 a {
		background:transparent url(../img/newdesign/asf_logo.png) no-repeat scroll 0 0;
		display:block;
		width:173px;
		height:86px;
		left:0;
		position:absolute;
		top:5px;
		text-indent:-9999px;
	}
	
	div.mainbox div.search {
		top:38px;
		right:47px;
		width:210px;
		height:32px;
	}
	
	div.mainbox div.search form input {
		margin-left:35px;
		position:relative;
		top:5px;
	}
	
/* horne menu */

.topmenu {
	position:relative;
	top:2px;
}

.topmenu li:first-child {
	margin-left:0;
}

.topmenu li {
	margin-left:-50px;
	position:relative;
}

.topmenu li div {
	float:left;
	display:block;
	line-height:28px;
	height:28px;
	padding:0;
	color:#ff9b14;
}

.topmenu li div.left, .topmenu li div.right {
	width:40px;
	height:28px;
	background:url(/img/newdesign/topmenu_side_back.png) no-repeat left bottom;
}

.topmenu li:first-child div.left {
	width:8px;
	background-image:url(/img/newdesign/topmenuback_first_left.png);
}

.topmenu li div.right {
	background-position:right bottom;
}

.topmenu li div.name {
	background:url(/img/newdesign/topmenuback.png) repeat-x left bottom;
}

.topmenu li div.name img {
	position:relative;
	top:4px;
}

.topmenu li.active {
	z-index:101;
}

.topmenu li.hover {
	z-index:105;
}

.topmenu li.active div.left, .topmenu li.active div.right, .topmenu li.hover div.left, .topmenu li.hover div.right {
	background-image:url(/img/newdesign/topmenu_side_back_active.png);
}

.topmenu li:first-child.active div.left, .topmenu li:first-child.hover div.left {
	width:8px;
	background-image:url(/img/newdesign/topmenuback_first_left_active.png);
}


.topmenu li.active div.name, .topmenu li.hover div.name {
	background:url(/img/newdesign/topmenuback_active.png) repeat-x left bottom;
	color:#111;
}

/* video na hlavnej stranke */
.mainPageVideo {
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	font-weight:bold;
	margin-bottom:19px;
	line-height:31px;
	padding:0 13px;
}

.mainPageVideo a {
	display:block;
	padding-right:10px;
	background:url(/img/rollup-icon-dark.png) no-repeat right center;
}

#mainPageVideoContainer {
	display:none;
	padding-left:13px;
	padding-bottom:19px;
}

#mainPageVideoContainer iframe {
	width:720px;
	height:438px;
	border: 0px none transparent;
}

/* aktuality */
.newsmain {
	margin-bottom:20px;
	position:relative;
}

.newsmain h3 {
	float:left;
}

.newsmain ul {
	margin-left:70px;
}

.newsmain ul li {
	width:575px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}

.newsmain ul li a:hover {
	text-decoration:underline;
}

.newsmain ul li span {
	width:100px;
	display:inline-block;
	text-align:right;
}

.newsmain .nav {
	position:absolute;
	bottom:0px;
	right:0px;
}

/* wgportlets */
.WGPortlets {
	padding-bottom:0;
}

/* secmenu */

.secmenu {
	position:relative;
	top:1px;
}

.secmenu li:first-child {
	margin-left:0;
}

.secmenu li {
	float:left;
	display:block;
	margin-left:-50px;
	position:relative;
}

.secmenu li div {
	float:left;
	display:block;
	line-height:28px;
	padding:0;
	color:#c4c4c4;
	font-weight:bold;
	text-transform:uppercase;
}

.secmenu li div.left, .secmenu li div.right {
	width:40px;
	height:28px;
	background:url(/img/newdesign/secondmenu.png) no-repeat left bottom;
}

.secmenu li:first-child div.left {
	width:8px;
	background-image:url(/img/newdesign/secondmenu_first_left.png);
}

.secmenu li div.right {
	background-position:right bottom;
}

.secmenu li div.name {
	background:url(/img/newdesign/secondmenuback.png) repeat-x left bottom;
}

.secmenu li.active {
	z-index:101;
}

.secmenu li.active div.left, .secmenu li.active div.right {
	background-image:url(/img/newdesign/secondmenu_active.png);
}

.secmenu li:first-child.active div.left {
	background:#444;	
}

.secmenu li.active div.name {
	background:url(/img/newdesign/secondmenuback_active.png) repeat-x left bottom;
	color:#ff9b14;
}

/* Aktuality */


	/* Hlavna stranka template */
.artleftpanel {
	float:left;
	width:748px;
}

.artmiddlepanel {
	margin-left:548px;
	width:200px;
}

.artrightpanel {
	float:right;
	width:200px;
}

.bigleftpanel {
	float:left;
	width:748px;
}

.mainrightpanel {
	margin-left:768px;
	width:200px;
}

/* pager */

.pager {
	margin:1em;
}

.pager td {
	padding:0 0.25em;
}

.pager .next-page {
	padding-left:1em;
}

/* kategorie */
	.categories {
		background:#ff9b14;
		clear:both;
		padding-top:5px;
	}
	
	.categories ul li {
		display:inline;
		font-size:7.3pt;
		list-style-type:none;
		padding-left:14px;
		padding-right:14px;
		background:url('../img/catmenu-sep.png') no-repeat left center;
	}

	.categories ul li.first {
		background:none;
		padding-left:0;
	}

	.categories ul li a {
		color:#333333;
		text-decoration:none;
		text-transform:uppercase;
		font-weight:bold;
	}

	.categories ul li a:hover {
		text-decoration:underline;
	}
	
/* zoznam clankov */
div.artbox {
	line-height:1em;
	padding-bottom:10px;
	height:68px;
	overflow:hidden;
}

div.artbox img {
	float:left;
	border:1px solid #999;
	margin:0 12px 3px 0;
}

div.artbox h3 {
	background:transparent;
	font-size:100%;
	line-height:1.3em;
	padding-bottom:2px;
}

div.artbox h3 a {
	color:#ffad3d;
}

.WGPortlet-body.whiteback .artbox h3 a {
	color:#444;
}


div.artbox span {
	color:#999;
}

.box-bl.whiteback .artbox span {
	color:#676767;
}

div.artbox p {
	text-align:justify;
	margin-top:5px;
	line-height:1.3;
}

/* ikonka komentara */
span.fb_comments_count {
	background:url(/img/comment.png) no-repeat right 50%;
	padding-right:16px;
	color:#999;
}

.fb_comments_count_zero {
	display:none;
}

/* archiv button */

div.archivbutton {
	text-align: center;
	font-weight:bold;
	padding-top:10px;
	padding-bottom:8px;
}

div.archivbutton a {
	color:white;
}

.box-bl.whiteback div.archivbutton a {
	color:black;
}
	
/* zoznam videi */

	.videolist {
		width:100%;
	}

	.videolist td {
		width:50%;
		padding:8px 16px;
	}
	
/* Najprezeranejšie */

	div.mostviewed a {
		font-weight:bold;
		text-decoration:none;
	}

	div.mostviewed img {
		margin:4px 0;
	}

/* Najkomentovanejsie */

div.najkomentovanejsie a.ui-accordion-header {
	display:block;
	padding:0 0 8px 0;
}

div.najkomentovanejsie ul.list2 li a:hover {
	color:#999;
}

/* komentare k clankom */

#commentscontent {
	margin-bottom:
}

/* partneri */

.fcontent.partners {
	text-align:center;
}

.fcontent.partners a {
	display:block;
	margin:0 auto;
	margin-bottom:8px;
}

/* nivo slider */

#nivoslider {
	position:relative;
	width:746px;
	height:200px;
	overflow:hidden;
}

#nivoslider img {
	position:absolute;
	left:0;
	top:0;
	display:none;
}

#nivoslider a {
	border:0;
	display:block;
}

#nivoslider img {
	border:0;
}

#nivoslider .nivo-controlNav {
	position:absolute;
	right:5px;
	top:5px;
}

#nivoslider .nivo-controlNav a {
	float:left;
	width:22px;
	height:22px;
	margin-right:3px;
	text-indent:-9999px;
	background:url(/img/newdesign/nivo-bullets.png);
}

#nivoslider .nivo-controlNav a.active {
	background-position:0 -22px;
}
	
/* kalendar akcii */

ul.list1.calendar li {
	border:0;
}

ul.list1.calendar li a {
	color:#ff9b14;
	padding-top:0;
	padding-bottom:16px;
	background-position:3px 6px;
}

ul.list1.calendar li div {
	font-weight:normal;
	color:#999;
}



div.calendaryears {
	padding-bottom:3px;
	border-bottom:1px solid #777;
	text-align:center;
}

div.calendaryears a.active {
	font-weight:bold;
}

div.calendarmonths {
	text-align:center;
}

div.calendarmonths a {
	color:white;
}

div.calendarlist {
	padding-top:32px;
}

div.calendarlist img {
	vertical-align:middle;
}

div.calendarlist h4, div.calaction h4 {
	font-size:15px;
	border-bottom:1px solid #777;
	margin-bottom:16px;
}

div.calaction {
	padding-top:16px;
}

div.calaction h2 {
	padding-bottom:16px;
}

div.calaction h4 {
	padding-top:16px;
}

div.calaction img.logo {
	float:right;
	border:0;
}

div.calaction div.usporiadatel {
	padding-left:32px;
}

div.calaction strong {
	color:white;
}

div.calaction iframe {
	border:1px solid #666;
}

div.WGPortlet-content img {
	border:1px solid #999;
}

/* jazdci */
img.rider-face {
	float:right;
	margin-right:16px;
	border:0px;
}

.jazdci {
	padding-bottom:12px;
	text-align:left;
	line-height:1.2;
}

.jazdci span {
	text-transform:uppercase;
}

.jazdci ul li {
	display:block;
	list-style-type:none;
	height:90px;
}

.jazdci ul li a {
	font-weight:bold;
}

.jazdci img {
	margin-right:12px;
	float:left;
}

.jazdci img.flag {
	margin-right:3px;
	vertical-align:middle;
}

div.WGPortlet-content img[src*="/img/flags"] {
	border:0px;
}

/* tlacovy servis main */
table.tlservis {
	width:98%;
	margin-bottom:20px;
}

table.tlservis tr td.date {
	white-space:nowrap;
	vertical-align:top;
	width:70px;
}

table.tlservis tr td.flag {
	padding:0px 5px;
	vertical-align:top;
	width:24px;
}

table.tlservis tr td.category {
	text-align:right;
	white-space:nowrap;
	vertical-align:top;
}

/* Facebook */

.FBLike {
	width:450px;
	height:80px;
	background:transparent;
	border:5px solid transparent;
}

.whiteback .FBLike {
	background:#d9d9d9;
	border:5px solid #d9d9d9;
}

/* google plus */
.gpimage {
	position:absolute;
	left:-1000px;
	top:-1000px;
}

/* list1 */
ul.list1 li.highlight a {
	color:#FFAD3D;
}

ul.list1 li.highlight a:hover {
	color:#FFAD3D;
}

/* gallist */
.galdate {
	color:#999;
	margin-left:70px;
}

/* footer */

#topfooter {
	background:url(/img/newdesign/footer_back.png) left top repeat;
}

#topfooter .headlineback {
	background:url(/img/newdesign/footer_topback.png) left top repeat-x;
	padding-bottom:1em;
}


#topfooter .headlineback .footercol {
	float:left;
	width:242px;
}

#topfooter .headlineback .footercol .heading {
	background:url(/img/newdesign/footer_heading.png) no-repeat center top;
	line-height:35px;
	text-align:center;
	font-weight:bold;
	position:relative;
	top:-5px;
	text-transform:uppercase;
}

#topfooter .headlineback .footercol .fcontent {
	margin-top:10px;
	padding:10px;
}

.footerline {
	background:url(/img/newdesign/topfooter_line.png) repeat-y left top;
}


#topfooter .headlineback .footercol:first-child .fcontent {
	background:transparent;
}

/* spodne portlety */

.fcontent img {
	border:1px solid #999;
}

.fcontent img.flag {
	border:0;
}

/* noiseback */
.noiseback, .noisebacktop, .noisebackbottom {
	background:url(/img/newdesign/bodyback.png);
}

/* apager */
.apager {
	position:relative;
	height:17px;
	line-height:17px;
	margin-bottom:1em;
}

.apager div {
	position:absolute;
	left:50%;
	margin-left:-65px;
}

.apager div a, .apager div span {
	float:left;
	margin-right:8px;
	color:#ff9b14;
	font-weight:bold;
}

.apager div span {
	text-align:center;
	width:30px;
}

.apager div a {
	width:17px;
	height:17px;
	display:inline-block;
	
	background:url('/img/newdesign/pager.png') no-repeat left top;
}

.apager div a.novis {
	visibility:hidden;
}

.apager div a.goprev {
	background-position:-17px 0;
}

.apager div a.gobegin {
	background-position:0 0;
}

.apager div a.gonext {
	background-position:-34px 0;
}

.apager div a.goend {
	background-position:-51px 0;
}


/* galeria catspath */

.galpath {
	padding:0 0 10px 5px;
}

/* jazdci */

.fcontent.jazdci ul {
	position:relative;
	left:10px;
}

#footer {
	background:url(/img/newdesign/footer_bottom.png) center top repeat;
	border-top:1px solid #1d1d1d;
	color:#90590f;
}

#footer a {
	color:#90590f;
}

#footer .social {
	float:right;
	position:relative;
	top:5px;
}

/* gallerie */

.gallerieslist li {
	float:left;
	width:350px;
	margin-right:10px;
	margin-bottom:15px;
}

.gallerieslist li .thumbnail {
	float:left;
}

.gallerieslist li .description {
	margin-left:155px;
	position:relative;
	height:96px;
}

.gallerieslist li .authors {
	position:absolute;
	bottom:0;
}

/* fotecky */

.photoslist {
	margin-left:4px;
}

.photoslist li {
	float:left;
	margin:0 16px 18px 0;
	height:86px;
	width:130px;
	text-align:center;
}

.photoslist li.five {
	margin-right:0;
}

.photoslist li img {
	height:86px;
	-moz-box-shadow: 4px 4px 5px #333;
	-webkit-box-shadow: 4px 4px 5px #333;
	box-shadow: 4px 4px 5px #333;
}

/* vieda */
.videoslist li {
	float:left;
	width:350px;
	margin-right:10px;
	margin-bottom:15px;
}

.videoslist li .thumbnail {
	float:left;
}

.videoslist li .thumbnail img {
	width:122px;
	height:91px;
}

.videoslist li .description {
	position:relative;
	margin-left:130px;
	height:94px;
}

.videoslist li .authors {
	position:absolute;
	bottom:0;
}

/* Nahlad videa */

iframe.videoIframe {
	width: 724px;
	height: 432px;
	border: 0;
}

/* online vysledky */
table.vysledky tr td {
	padding: 5px;
}

table.vysledky thead tr td {
	font-weight: bold;
	color: #ff9b14;
}

